@charset "UTF-8";

/* TOPTOPTOPTOPTOPTOPTOPTOPTOPTOPTOPTOPTOP */
/* =====メインビジュアル==== */
.mv {
  margin-bottom: 58px;
  position: relative;
}

.mv-text {
  width: calc(237 / 320 * 100%);
  padding: 32px calc(10 / 237 * 100%) 26px;
  border-radius: 0 40px 0 0;
  background-color: rgb(255, 255, 255);
  position: absolute;
  left: 0;
  bottom: 0;
  margin-bottom: -1px;
}

@media screen and (min-width: 1025px) {
  .mv {
    height: 760px;
    overflow: hidden;
  }

  .mv-img,
  .mv-img img {
    height: 100%;
  }

  .pc-top-mv {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 42%;
  }
}

.mv-text h1 {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  letter-spacing: 0;
  font-size: clamp(18px, 18 / 320 * 100vw, 48px);
  margin-bottom: 46px;
}

.sp-top-mv {
  display: block;
}

.pc-top-mv {
  display: none;
}

@media screen and (min-width: 768px) {
  .sp-top-mv {
    display: none;
  }
  .pc-top-mv {
    display: block;
    margin-bottom: -30px;
  }
}

.mv-text h1 span {
  display: block;
}

@media screen and (min-width: 768px) {
  .mv-text h1 span {
    display: inline;
  }
}
@media screen and (min-width: 1025px) {
  .mv-text h1 br {
    display: none;
  }
}
.symptom {
  margin-bottom: 5%;
}
@media screen and (min-width: 1025px) {
  .symptom .sec-title {
    margin-bottom: 65px;
  }
}
/* TOPページ用のボタン */

.link-btn.fp {
  display: block;
  width: calc(218 / 237 * 100%);
  max-width: 400px;
  border: #ff6574 solid 1px;
  border-radius: 20px;
  margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
  .link-btn.fp {
    border: none;
    border-radius: 0;
    max-width: unset;
    margin-bottom: 90px;
  }
}

.link-btn.fp .btn-text {
  display: block;
  width: 100%;
  font-size: clamp(12px, 12 / 320 * 100vw, 24px);
}

.link-btn.fp .btn-text::after {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 166.79 / 4.83;
  background-image: url(../img/btn-arrow.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}

.link-btn.fp:hover {
  transform: none;
  box-shadow: none;
}

@media screen and (min-width: 768px) {
  .link-btn.fp {
    width: fit-content;
    max-width: 320px;
    display: inline-block;
  }

  .link-btn.fp .inner {
    width: 260px;
  }
}

@media screen and (min-width: 768px) {
  .link-btn.fp .btn-text::after {
    width: calc(100% + 100px);
  }
}

.link-btn.fp .inner {
  width: calc(166.79 / 218 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .link-btn.fp .inner {
    width: fit-content;
    margin: 0;
  }
}
.link-btn.fp .btn-en {
  display: block;
  font-size: 0.8334em;
  color: #ffb7be;
}

@media screen and (min-width: 768px) {
  .link-btn.fp .btn-en {
    display: none;
  }
}

/* ====スケジュール==== */
.schedule {
  /* グリッド宣言 */
  display: grid;

  /* スプシで言うグレーの列の幅 */
  grid-template-columns: auto auto auto auto auto auto auto auto;
  /* スプシで言うグレーの行の高さ */
  grid-template-rows: repeat(3);

  width: calc(300 / 320 * 100%);
  margin: 0 auto 10%;
}

@media screen and (min-width: 768px) {
  .schedule {
    width: 100%;
    max-width: 600px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

.schedule .row1 {
  padding: 0 0 4px;
  text-align: center;

  /* 一個一個にボーダーボトムをつける、結果つながって見える */
  border-bottom: 1px solid #000;
}
.schedule .row2 {
  padding: 4px 0;
  text-align: center;
  border-bottom: 1px solid #000;
}
.schedule .row3 {
  padding: 4px 0;
  text-align: center;
  border-bottom: 1px solid #000;
}
.am {
  /* 値の入力、列と行 */
  grid-column: 1;
  grid-row: 2;
}

.pm {
  grid-column: 1;
  grid-row: 3;
}

/* 以降グリッドの当てはめ */
.mon {
  grid-column: 2;
  grid-row: 1;
}

.tue {
  grid-column: 3;
  grid-row: 1;
}

.wed {
  grid-column: 4;
  grid-row: 1;
}

.thu {
  grid-column: 5;
  grid-row: 1;
}

.fri {
  grid-column: 6;
  grid-row: 1;
}

.sat {
  grid-column: 7;
  grid-row: 1;
}
.sun {
  grid-column: 8;
  grid-row: 1;
}

.mon_am {
  grid-column: 2;
  grid-row: 2;
}

.tue_am {
  grid-column: 3;
  grid-row: 2;
}

.wed_am {
  grid-column: 4;
  grid-row: 2;
}

.thu_am {
  grid-column: 5;
  grid-row: 2;
}

.fri_am {
  grid-column: 6;
  grid-row: 2;
}

.sat_am {
  grid-column: 7;
  grid-row: 2;
}
.sun_am {
  grid-column: 8;
  grid-row: 2;
}

.mon_pm {
  grid-column: 2;
  grid-row: 3;
}

.tue_pm {
  grid-column: 3;
  grid-row: 3;
}

.wed_pm {
  grid-column: 4;
  grid-row: 3;
}

.thu_pm {
  grid-column: 5;
  grid-row: 3;
}

.fri_pm {
  grid-column: 6;
  grid-row: 3;
}

.sat_pm {
  grid-column: 7;
  grid-row: 3;
}

.sun_pm {
  grid-column: 8;
  grid-row: 3;
}

/* ====症状カード==== */
.card-group {
  padding: 0 10px;
  margin-bottom: 30px;
}

.card {
  display: flex;
  align-items: center;
  gap: 16px;
  width: 100%;
  min-height: 88px;
  padding: 0 20px;
  border: 1.5px solid #ff6574;
  border-radius: 10px;
  margin-bottom: 10px;
  position: relative;
}

.first-time .card::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 18px;

  width: 10px;
  height: 10px;

  border-right: 1.5px solid #ff6574;
  border-bottom: 1.5px solid #ff6574;

  transform: translateX(-50%) rotate(45deg);
  transition: 0.3s;
}
.card:hover::after {
  transform: translateX(-50%) translateY(4px) rotate(45deg);
}

.card-img {
  flex-shrink: 0;
  width: clamp(36px, calc(5vw + 10px), 52px);
  height: clamp(36px, calc(5vw + 10px), 52px);
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: #ff6574 solid 1px;
  padding-right: 20px;
  min-width: 100px;
}

.card-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.card p {
  margin: 0;
}

@media screen and (min-width: 768px) {
  .card-group {
    width: calc(740 / 768 * 100%);
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
    margin: 0 auto 30px;
  }

  .card {
    display: flex;
    flex-direction: column;

    border-radius: 24px;

    padding-top: 50px;
    padding-bottom: 50px;

    min-height: 430px;
  }

  .card-img {
    display: block;
    border-right: none;

    width: auto;
    height: auto;

    max-width: 150px;

    padding: 25px;

    border: #ff6574 solid 1px;
    border-radius: 20px;

    margin: 0 auto 30px;
  }

  .card p {
    width: 90%;
    min-height: 56px;

    margin: 0 auto 20px;

    text-align: center;
  }

  .card-arrow {
    display: block;

    width: 80%;
    height: 40px;

    margin: auto auto 0;

    background-image: url(../img/btn-arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
  }

  .card p br {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .card-group {
    width: calc(1200 / 1440 * 100%);
    gap: 35px;
  }
}

.card {
  transition: 0.3s;
}

.card-arrow {
  transition: transform 0.3s ease;
}

.card:hover {
  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(255, 101, 116, 0.15);
}

.card:hover .card-arrow {
  transform: scaleX(1.08) translateX(5px);
}

/* ====ページリスト==== */
.link-btn-list {
  width: calc(300 / 320 * 100%);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin: 0 auto;
}

.link-btn-list li {
  width: calc(140 / 300 * 100%);
  border: #ff6574 solid 1px;
  border-radius: 10px;
}

.page-card-img {
  width: calc(123 / 140 * 100%);
  border-radius: 5px;
  margin: auto;
  margin-bottom: 17px;
  padding-top: 18px;
}

.ja {
  width: calc(123 / 140 * 100%);
  margin: auto;
  margin-bottom: 4px;
  font-weight: 600;
  font-size: clamp(12px, 1.4vw, 20px);
}

.ja::after {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 166.79 / 4.83;
  background-image: url(../img/btn-arrow.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  margin-bottom: 7px;
  transition: 0.3s;
}

.en {
  width: calc(123 / 140 * 100%);
  margin: auto;
  font-family: "Manrope";
  color: #ffb7be;
  font-size: clamp(10px, 1.1vw, 16px);
  margin-bottom: 28px;
}

.link-btn-list li {
  transition: 0.3s;
}

.link-btn-list li:hover {
  box-shadow: 0 8px 20px rgba(255, 101, 116, 0.15);
  transform: translateY(-4px);
}

.ja::after {
  transition: transform 0.3s ease;
}

.link-btn-list li:hover .ja::after {
  transform: scaleX(1.08) translateX(5px);
}

@media screen and (min-width: 1025px) {
  .link-btn-list {
    width: calc(1280 / 1440 * 100%);
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin: 0 auto;
  }

  .link-btn-list li {
    width: 100%;
    border-radius: 24px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  }

  .page-card {
    display: block;
    padding: 18px 28px 16px;
  }

  .page-card-img {
    display: none;
  }

  .ja,
  .en {
    width: 100%;
  }

  .ja {
    margin: 0;
    font-size: 14px;
  }

  .en {
    margin: 0;
    font-size: 10px;
  }
}
/* ====treatment==== */
.treatment {
  margin-bottom: 20px;
}

.treatment .sec-title {
  margin-bottom: 65px;
}

.treatment-img {
  width: calc(220 / 320 * 100%);
  margin-right: 10px;
  margin-left: auto;
  margin-bottom: 32px;
}

.treatment-img img {
  width: auto;
}

.treatment-sp {
  display: block;
}
.treatment-pc {
  display: none;
}

@media screen and (min-width: 350px) {
  .treatment-sp {
    display: none;
  }
  .treatment-pc {
    display: block;
  }
}

.treatment-nest {
  width: calc(300 / 320 * 100%);
  margin: 0 auto;
  margin-bottom: 77px;
}

.treatment-lead {
  /* しょうまさんいわく、真ん中のvwの求め方は最大値の1440pxで、24px/1440*100
  すると出せる
  それを真ん中に入れる。 */
  font-weight: 600;
  color: #ff6574;
  margin-bottom: 12px;
  margin-left: 45px;
}

.treatment-text {
  width: calc(217 / 320 * 100%);
  margin-left: 45px;
  margin-right: 10px;

  font-size: clamp(12px, 1.1vw, 16px);
}

/* ==== 新着情報 ==== */
.news {
  margin-bottom: 80px;
}

.news-inner {
  width: calc(300 / 320 * 100%);
  margin: auto;
  border-bottom: #ff6574 solid 2px;
  padding-bottom: 20px;
}

.news-title h2 {
  font-weight: 600;
  border-bottom: #ff6574 solid 2px;
}

.news-title p {
  color: #ffb7be;
}

.news-title {
  margin-bottom: 20px;
}

.news-item-wrap {
  display: block;
}

.news-list li {
  max-width: 500px;
  margin: 0 auto;
  border: #565656 solid 1px;
  border-radius: 10px;
  margin-bottom: 10px;
}

.date-wrap {
  display: flex;
  margin: 0 10px;
  padding: 10px 0;
  border-bottom: #565656 solid 1px;
}

.news-main {
  margin: 0 10px;
  padding: 10px 0;
}

.news .link-btn {
  width: calc(145 / 274 * 100%);
  margin-top: 70px;
  margin-right: 0;
  margin-left: auto;
}

.news ul {
  max-width: 500px;
  margin: 0 auto;
}

@media screen and (min-width: 1025px) {
  .news-inner {
    width: calc(1280 / 1440 * 100%);
    margin: 0 auto;
  }

  .news-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .news-list {
    width: 620px;
    max-width: none;
    margin: 0;
  }

  .news-list li {
    width: 100%;
    max-width: none;
  }

  .news .link-btn {
    width: 260px;
    margin-top: 360px;
  }
}

/* ==== スライダー ==== */

.slide-img img {
  object-fit: cover;
}

.slide-img {
  overflow: hidden;
  border-radius: 10px;
}

.slide {
  margin-bottom: 18px;
}

/*  ====フッター前CTA==== */
.cta {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 16px;
}

.cta-text {
  width: calc(270 / 320 * 100%);
  margin-bottom: 18px;
  font-size: clamp(12px, 1.4vw, 20px);
}

.cta .link-btn {
  width: calc(145 / 270 * 100%);
  margin-bottom: 60px;
}
@media screen and (min-width: 1025px) {
  .cta {
    width: calc(1200 / 1440 * 100%);
    max-width: 1200px;
    margin: 120px auto 100px;
  }

  .cta-text {
    width: 80%;
    margin: 30px auto;
    margin-left: 0;
  }

  .cta .link-btn {
    width: 320px;
    margin-left: 0;
  }
}

@media screen and (min-width: 1025px) {
  .cta-text {
    width: 100%;
    max-width: 900px;
  }
}

/* !!!SlickのSlideにのみ適応される感覚の開け方。cssで使うgapは使えない。 */
.slick-slide {
  margin: 0 9px;
}

.slick-list {
  margin: 0 -9px;
}

/* object fit cover */

/* ====初めての方へ初めての方へ初めての方へ初めての方へ初めての方へ初めての方へ初めての方へ==== */

/* candoリスト */
.cando-card {
  /* ここの設定わからん */
  width: calc(302 / 375 * 100%);
  border: #ff6574 solid 1px;
  margin-bottom: 12px;
  border-radius: 30px;
  margin-right: auto;
  margin-left: auto;
  scroll-margin-top: 120px;
  padding: 20px 10px;
}

.cando-card .link-btn {
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .cando-card .link-btn {
    margin-left: 0;
  }

  .cando-card ol li {
    font-size: 16px;
  }

  .cando-text {
    font-size: 16px;
  }
}

.cando-title {
  padding-top: 20px;
  margin-left: 13px;
  font-size: clamp(16px, 2.2vw, 32px);
  font-weight: 500;
  margin-bottom: 11px;
  width: calc(272px, 20vw, 1320px);
}

.cando-text {
  padding-left: 13px;
  padding-right: 13px;
  margin-bottom: 109px;
}

.cando-cando {
  padding-left: 13px;
  padding-right: 13px;
  color: #de5c68;
  font-weight: 500;
  margin-bottom: 23px;
}

.cando-cando::before {
  content: "";
  display: block;
  background-image: url(../img/Union.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;

  width: 18px;
  height: 7px;

  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .cando-cando::before {
    width: 32px;
    height: 12px;
    margin-bottom: 16px;
  }
}

@media screen and (min-width: 1025px) {
  .cando-cando::before {
    width: 40px;
    height: 15px;
    margin-bottom: 20px;
  }
}
.cando ol {
  padding-left: 13px;
  margin-bottom: 25px;
}

.cando {
  margin-bottom: 80px;
}

@media screen and (min-width: 768px) {
  .cando-card {
    width: calc(700 / 768 * 100%);
    max-width: 760px;
    padding: 48px 56px;
  }

  .cando-title {
    margin-left: 0;
    margin-bottom: 32px;
  }

  .cando-text {
    padding: 0;
    margin-bottom: 64px;
    line-height: 2.4;
  }

  .cando-cando {
    padding: 0;
    margin-bottom: 24px;
  }

  .cando ol {
    padding-left: 0;
  }
}

@media screen and (min-width: 1025px) {
  .cando-card {
    max-width: 900px;
    padding: 64px 72px;
    margin-bottom: 48px;
  }
}

/* ====診療案内==== */

/* ====流れ==== */
.medicalflow {
  margin-bottom: 58px;
}

@media screen and (min-width: 768px) {
  .medicalflow {
    margin-bottom: 100px;
  }
}
.flow-lead {
  width: calc(300 / 320 * 100%);
  margin: 0 auto 52px;
  max-width: 700px;
}

.flow-group {
  width: calc(300 / 320 * 100%);
  margin: 0 auto;
  max-width: 700px;
}

@media screen and (min-width: 768px) {
  .flow-lead {
    margin: 0 auto 52px;
  }
}

.flow-group li {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: #565656 solid 1px;
}

.flow-group li div {
  display: flex;
  margin-bottom: 23px;
}

.flow-group li div h3 {
  color: #ff6574;
  font-family: "Manrope";
  font-weight: bolder;
  margin-right: 40px;
}

.flow-group li div p {
  color: #ff6574;
  font-weight: bolder;
}

/* ====お持ち物==== */
.belongings p {
  width: calc(300 / 320 * 100%);
  margin: 0 auto 52px;
  max-width: 700px;
}

@media screen and (min-width: 768px) {
  .belongings {
    margin-bottom: 100px;
  }
}

/* ====診療案内faq==== */
.medical-info-faq {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: #ff6574 solid 1px;
}

.medical-info-faq .sec-title {
  margin-bottom: 39px;
}

.medical-info-faq p {
  width: calc(300 / 320 * 100%);
  margin: 0 auto 52px;
  max-width: 700px;
}

@media screen and (min-width: 768px) {
  .medical-info-faq {
    margin-bottom: 90px;
  }

  .medical-info-faq .sec-title {
    margin-bottom: 100px;
  }
}

/* width: calc(300 / 320 * 100%);
margin: 0 auto 52px;
max-width: 700px; */

/* ====当院について==== */
.intro {
  width: calc(90 / 320 * 100%);
  border-bottom: #ff6574 solid 1px;
  margin: 0 auto 11px;
  padding-bottom: 11px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .intro {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .syoma {
    display: flex;
    justify-content: center;
    margin: 0 50px;
  }

  .photogroup {
    padding: 30px 20px;
  }
}

.photogroup-namebox {
  width: calc(90 / 320 * 100%);
  margin: 0 auto;
}
.photogroup-name1,
.photogroup-name2 {
  text-align: center;
}

.photogroup-img {
  width: calc(156 / 320 * 100%);
  max-width: 320px;
  margin: 0 auto 50px;
}

@media screen and (min-width: 768px) {
  .photogroup-img {
    width: 100%;
  }
}

.photogroup-name1 {
  font-size: clamp(12px, 1.4vw, 20px);
}

@media screen and (min-width: 768px) {
  .photogroup-namebox {
    width: 100%;
  }
}

.photogroup-name2 {
  font-size: clamp(16px, 3vw, 40px);
  font-family: "Zen old mincho";
}

.photogroup-namebox {
  margin-bottom: 35px;
}

.textgroup-inner {
  width: calc(275 / 320 * 100%);
  max-width: 800px;
  margin: 0 auto;
  padding: 30px 60px;
}

.textgroup-inner ul li {
  position: relative;
  padding-left: 1em;
}

.textgroup-inner ul li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 768px) {
  .textgroup-inner ul li {
    font-size: 14px;
  }
}

.greeting {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 10px;
  font-size: 16px;
  margin-bottom: 20px;
}

.greeting::before,
.greeting::after {
  display: block;
  content: "";
  width: calc((100% - 8em) / 2);
  height: 1px;
  background-color: #565656;
}

.greeting span {
  width: 8em;
  display: block;
  text-align: center;
}

.p1 {
  line-height: 2.5;
  margin-bottom: 20px;
}

.p2 {
  line-height: 2.5;
  margin-bottom: 60px;
}

.career {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 10px;
  font-size: 16px;
}

.career::before,
.career::after {
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #565656;
}

.career span {
  width: 8em;
  display: block;
  text-align: center;
}

.textgroup {
  line-height: 3;
}

.syoma {
  margin-bottom: 30px;
}

/* ====AboutページのFAQ==== */
.about-faq {
  padding-bottom: 80px;
  border-bottom: #ff6574 solid 1px;
}
.about-faq-inner {
  width: calc(275 / 320 * 100%);
  max-width: 800px;
  margin: 0 auto;
  border: #ff6574 solid 1px;
  border-radius: 30px;
  padding: 30px 10px 30px 10px;
}
.about-faq-title {
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .about-faq .txt {
    font-size: 16px;
  }
}

/* ====リワーク・回復支援==== */
.support {
  width: 100%;
  padding: 0 10px;
  padding-bottom: 80px;
  border-bottom: #ff6574 solid 1px;
}

.support-lead {
  width: fit-content;
  margin: 0 auto 53px;
}

.support-list li {
  border: #ff6574 solid 1px;
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 32px 18px 50px 18px;
}

.support-list h3 {
  margin-bottom: 12px;
  color: #ff6574;
  font-weight: 700;
}

.support-text {
  margin-bottom: 20px;
}

.support-img img {
  border-radius: 10px;
}
/* ====タブのボタン==== */
.tab-area {
  display: none;
  max-width: 1300px;
}

@media screen and (min-width: 768px) {
  .support-list {
    display: none;
  }

  .tab-area {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  .tab-buttons {
    display: flex;
    column-gap: 3px;
    justify-content: space-between;

    /* 両角丸分を引いた数 */
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .tab-btn {
    /* 親tab-buttonsの100%から3pxのスキマ3個分 を引いたものを四等分している */
    width: calc((100% - 9px) / 4);
    height: 57px;
    text-align: center;
    background-color: #ffcbcb;
    border-radius: 20px 20px 0 0;
    font-size: 16px;
  }

  .tab-btn.is-active {
    background-color: #ffefef;
  }

  /* ====タブの中身==== */

  .tab-contents {
    background-color: #ffefef;
    border-radius: 20px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  }
  .tab-content {
    display: none;
  }
  .tab-content.is-active {
    display: flex;
    padding: 120px calc(94 / 1012 * 100%) 180px;
    justify-content: space-between;
    align-items: center;
  }
  .tab-content-text {
    width: calc(309 / 1012 * 100%);
  }
  .tab-content-img {
    width: calc(461 / 1012 * 100%);
  }
}

@media screen and (min-width: 768px) {
  .support {
    position: relative;
  }

  .tab-area {
    position: relative;
  }

  .support .link-btn {
    position: absolute;
    right: calc(60 / 768 * 100%);
    bottom: 50px;

    width: 240px;
    background-color: #fff;
    z-index: 2;
  }
}

@media screen and (min-width: 1025px) {
  .support .link-btn {
    right: calc(100 / 1440 * 100%);
    bottom: 90px;
    width: 300px;
  }
}

@media screen and (min-width: 768px) {
  .tab-area::before {
    content: "";
    position: absolute;
    left: -40px;
    top: 70px;

    width: 1px;
    height: calc(100% - 70px);

    background-color: #565656;
  }
}

/* ====ipad,mac幅ですこし小さく==== */
@media screen and (min-width: 1366px) {
  .tab-area {
    width: calc(1012 / 1440 * 100%);
  }
}

/* ======== */
